@import url('https://fonts.googleapis.com/css2?family=Prosto+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
.h1h1 {
  font-family: "Prosto One", serif;
    font-weight: 500;
    font-style: normal
}
.rassadapier_ru {
  font-family: "Prosto One", serif;
  font-weight: 500;
  font-style: normal
}
.light300,
.logologo,
.textsmall,
.texttext {
  font-family: "Open Sans", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

.texttext {
    font-size: 18px
}

.textsmall {
    font-size: 16px
}

.light300 {
    font-size: 25px
}

.logologo {
    font-size: 22px
}